<?xml version="1.0" encoding="utf-8"?>
<resources>
	<data name="Filter.Everywhere"><![CDATA[(everywhere)]]></data>
	<data name="Module.Description"><![CDATA[The Search module offers full text search services to other modules]]></data>
	<data name="Module.Name"><![CDATA[Search]]></data>
	<data name="Menu.Search"><![CDATA[Search]]></data>
	<data name="Menu.Search.Reindex"><![CDATA[Reindex]]></data>
	<data name="Menu.Search.Tags"><![CDATA[Tags]]></data>
</resources>